Hi,

we are looking to install Software requiring OpenJDK-1.7 on a Suse Linux Enterprise (4SAP) Sp3
Currently i can not find a binary rpm only source rpm which will not build when Firefox31 (which is also required by the software)
Is installed. Suse Support can not tell us if there is a binary or if it is supported at all , call is pending there for 5 days already ;-(
Do we need another license? Is is it supported only on SLED?